Debian Bug report logs - #703483
ITP: libmessage-passing-perl -- simple way of doing messaging

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Wed, 20 Mar 2013 08:15:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmessage-passing-perl/0.111-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703483; Package wnpp. (Wed, 20 Mar 2013 08:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 20 Mar 2013 08:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmessage-passing-perl -- simple way of doing messaging
Date: Wed, 20 Mar 2013 09:11:25 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmessage-passing-perl
  Version         : 0.111
  Upstream Author : Tomas (t0m) Doran <bobtfish@bobtfish.net>
* URL             : http://search.cpan.org/dist/Message-Passing/
* License         : AGPL-3
  Programming Lang: Perl
  Description     : simple way of doing messaging

 Message::Passing is a library for building high performance, loosely
 coupled and reliable/reseliant applications, structured as small
 services which communicate over the network by passing messages.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:59 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:59 GMT) Full text and rfc822 format available.

Message #12 received at 703483-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703483-close@bugs.debian.org
Subject: Bug#703483: fixed in libmessage-passing-perl 0.111-1
Date: Mon, 01 Apr 2013 13:00:09 +0000
Source: libmessage-passing-perl
Source-Version: 0.111-1

We believe that the bug you reported is fixed in the latest version of
libmessage-passing-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703483@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmessage-passing-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 20 Mar 2013 16:57:55 +0100
Source: libmessage-passing-perl
Binary: libmessage-passing-perl
Architecture: source all
Version: 0.111-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmessage-passing-perl - simple way of doing messaging
Closes: 703483
Changes: 
 libmessage-passing-perl (0.111-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703483.
Checksums-Sha1: 
 cb0ad1cfde8e14ab6cbcf175567deb991a360c1e 2483 libmessage-passing-perl_0.111-1.dsc
 790c97141bc3cdba6a8b8087279a8d557e609899 54110 libmessage-passing-perl_0.111.orig.tar.gz
 fd86b3a3ba112289c7537e37710386298f88f44a 15607 libmessage-passing-perl_0.111-1.debian.tar.gz
 2861cdf6815c7d931ec6484b3d4d5c528ccc137e 171960 libmessage-passing-perl_0.111-1_all.deb
Checksums-Sha256: 
 0007398fc5b88533a39e186d58d186bb2954a0025b9a7a0eff83ecfeef0d5897 2483 libmessage-passing-perl_0.111-1.dsc
 50c9abf9356fc4ccff7a99be0f629c38f6bfff06124c01ef00cb42b655b8e0d5 54110 libmessage-passing-perl_0.111.orig.tar.gz
 c709caea7f99983fc53719bb5e579e07de86e02f683cd804e76e049e104dd561 15607 libmessage-passing-perl_0.111-1.debian.tar.gz
 02f5a0cfb4826c59c28dfa5bbdd68f65ead1f40675a939307a8e47794d2739bc 171960 libmessage-passing-perl_0.111-1_all.deb
Files: 
 cbc183f98bbd6b544e150efd50bf5daa 2483 perl optional libmessage-passing-perl_0.111-1.dsc
 4bc2cd54519eae2204f26f89c2a6b803 54110 perl optional libmessage-passing-perl_0.111.orig.tar.gz
 5688d6dda9dcff067bd93e0a417699a7 15607 perl optional libmessage-passing-perl_0.111-1.debian.tar.gz
 aca712a6113568f3d939369e700c8bff 171960 perl optional libmessage-passing-perl_0.111-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRSd2nAAoJECx8MUbBoAEhG8oP/j/eUkh36YNadFkJk3Lm9cen
DfxUhXW8u+NWn4TneWGX6kSiV3P7o9AAyDmrNY0x7Qxt/KXJfGVAgTCn64HhM0xR
EMhuTvp2C0M5TlvyQmlvXiO0shC/8v2eKFiY6kCl8ltPWH38mFiEIje6FRG5r5h7
5yAAbgigATfcuHz/tXG5/AuqPHfDyH6UEztzhyzobboJLXVEkA2XNJcmStuZ6VO1
pa9dG268aiWF4GoOtPb9ZezA9uYIuJEa+nv78G62zWOzmjDpuNXx/bE5Eq+7dj3q
E1JpWBbsr+wD3SdKSE1pPiWSA59IglBMpHbmbZbbCdimH548JwwW2JzwjvDilh0j
Z/HXa5OtZ5TBLF+Fen3U90wLTUQdZ/WBVbKwsFvrHKX3b6GRmpyDBbC7CHfHyUcL
a7zInBF+ZP+0lg8bB81suyj4DZiy0TemLUEP7v6B693lT598yOyU4gFxVCQcKD8R
mRhRBD22TemFzxj2pe2FWSDxuSd8DSNFvUGNb1VzyMSSF9nMjy6I75m4TgAC4784
Z6rqyJ5ZkCNBas+9AiMR2DTIulDvV/osBkiyBQWFRpAfmF3yCKYMMOYWJZhRAevW
ZamaDNGvssryxXm+cLgUyM42GBoBYNYj84HHzowuMTNROur1biCe9aAmarGV++qO
D5PUlr2onDZqkcoaX88R
=jyf6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:38:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.